_Win32OLEIDispatch Struct Reference

## Data Fields

IDispatch | dispatch
ULONG | refcount
VALUE | obj

## Detailed Description

Definition at line 687 of file win32ole.c.

## Field Documentation

IDispatch _Win32OLEIDispatch::dispatch

Definition at line 689 of file win32ole.c.

Referenced by val2dispatch().

VALUE _Win32OLEIDispatch::obj

Definition at line 691 of file win32ole.c.

Referenced by val2dispatch().

ULONG _Win32OLEIDispatch::refcount

Definition at line 690 of file win32ole.c.

Referenced by val2dispatch().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c